Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.


Livesearch
sizelarge
placeholderWelche Information benötigen Sie?


Excerpt

Wir bemühen uns durch eine sorgfältige Entwicklung und umfangreiche Tests, RED Medical für möglichst viele Betriebssysteme und Webbrowser verfügbar zu machen. Aus technischen Gründen schließen wir aber einige Betriebssysteme und Browser bzw. bestimmte ihrer Versionen aus.

Einige der ausgeschlossenen Betriebssysteme und Browser sind wenig verbreitet, und ihre Berücksichtigung würde für uns unverhältnismäßig große Aufwendungen für Entwicklung und Tests darstellen, was sich wiederum in unseren Preisen niederschlagen würde. Einige ältere Betriebssystem- und Browserversionen enthalten bestimmte von uns benötigte technische Funktionen noch nicht, oder werden von ihren Herstellern nicht mehr gepflegt, was sie zum Sicherheitsrisiko werden lässt.

Betriebssysteme und Browser werden von ihren Herstellern regelmäßig weiterentwickelt, um u.a. Sicherheitslücken zu beseitigen. Daher empfiehlt RED Medical dringend, immer die aktuellste Version von Browser und Betriebssystem zu verwenden.

Haben Sie Probleme den Browser upzudaten? Dann klicken Sie hier: Browser ist nicht aktuell

RED Medical garantiert die volle Funktion nur für die nachfolgenden aufgeführten Betriebssysteme und Browser


Microsoft Windows

RED Medical kann mit allen Windows-Versionen betrieben werden, die von Microsoft zum aktuellen Zeitpunkt unterstützt werden. Ein Betrieb von RED Medical mit älteren Windows-Versionen ist technisch nur eingeschränkt möglich

...

. Aus Sicherheitsgründen muss

...

zudem dringend davon abgeraten werden, da Microsoft Fehler und Sicherheitslücken in diesen Betriebssystemen nicht mehr behebt. 

...

RED Medical

...

testet regelmäßig auf den aktuellen Windows Betriebssystemen mit den Webbrowsern Mozilla Firefox und Google Chrome.


Windows 7 - wird von Microsoft seit 2015 nicht mehr weiter entwickelt. Der Support endet am 14.01.2020. Ab diesem Zeitpunkt sollte Windows 7 auf Rechnern nicht mehr verwendet werden, die ans Internet angeschlossen sind

...

. RED Medical kann auch nach diesem Zeitpunkt auf Rechnern mit Windows 7-Betriebssystem betrieben werden. Bei zukünftigen Entwicklungen werden wir aber keine Rücksicht mehr auf die technischen Gegebenheiten von Windows 7 nehmen. In der Zukunft kann es daher sein, dass RED auf Windows 7 Rechnern nicht mehr betrieben werden kann.

Windows 8 - Support-Ende für Windows 8 ist der 10.01.2023. Ab diesem Zeitpunkt werden wir Windows 8 nicht mehr bei zukünftigen Entwicklungen berücksichtigen.

Windows 10 - Informationen zum Support-Ende für Windows 10 finden Sie auf der Microsoft Webseite zum Lebenszyklus von Windows.


Warning
iconfalse

Nicht mehr unterstützt werden Windows XP und Windows Vista, da der Support für diese Betriebssysteme durch Microsoft 2014 bzw. im April 2017 eingestellt wurde. 

Außerdem unterstützt RED nicht mehr den Internet Explorer 11, der von Microsoft funktional nicht weiter entwickelt wird und von RED benötigte technische Funktionen nicht mehr enthält.

Darüberhinaus unterstützt RED Medical auch nicht den Browser Microsoft Edge, da dieser von RED benötigte technische Funktionen noch nicht enthält.

Bitte beachten Sie hierzu auch das Schreiben der KV Nordrhein zur Nutzung von veralteten Browsern und Betriebssystemen

Apple macOS

RED Medical kann mit den jüngsten Versionen des Betriebssystems

...

macOS betrieben werden. Da Apple

...

den Webbrowser für ältere Versionen von macOS nicht mehr weiterentwickelt, eignen sich bestimmte ältere Versionen nicht mehr zum Betrieb mit RED Medical.

...

Im Rahmen der Weiterentwicklung seines Betriebsystems hat Apple tiefgreifende Änderungen an dessen internen Strukturen (Binärformat) vorgenommen. RED Medical kann mit diesen Versionen zwar betrieben werden, das Einlesen von Versichertenkarten, der Ausdruck von Rechnungen und die Erstellung der KV-Abrechnung ist aber nicht möglich.

RED Medical empfiehlt daher, eine der neueren Versionen des Betriebssystems einzusetzen, die von ihrem Hersteller regelmäßig mit Updates versorgt werden.

...

 RED Medical testet regelmäßig auf den aktuellen macOS Betriebssystemen mit den Webbrowsern SafariMozilla Firefox und Google Chrome

...

iconfalse

Für diese Versionen stellt Apple keine Fehlerkorrekturen und Sicherheitsupdates mehr bereit.

...

.

...

Apple iOS

RED Medical testet regelmäßig mit Safari, dem Standardbrowser auf Apple Telefonen und Tablets. Sie finden Safari auf Ihrem Mobiltelefon oder Tablet als Icon.

Warning
iconfalse

Leider unterstützen die Webbrowser auf Apples iOS Geräten Funktionen der direkten "Peer-to-Peer-Verbindung" nicht, die von der RED Connect Videosprechstunde verwendet werden muss. Für die Video-Sprechstunde können daher iPhones® und iPads® aktuell nicht verwendet werden.

Android

RED Medical testet regelmäßig mit Google Chrome, den Sie als zusätzlichen Browser auf Ihrem Android-Gerät verwenden können. Sie

...

können Chrome für mobile Geräte herunterladen oder über den Google Play-Store beziehen.

Das Betriebssystem Ihres Rechners sorgt dafür, dass der Computer seinen Speicher überhaupt verwalten kann, dass er angeschlossene Drucker erkennt und Programme ausführen kann. Da RED Medical nicht als Programm ausgeführt wird, sondern als webbasierte Software in einem Webbrowser, kann RED mit verschiedenen Betriebssystemen verwendet werden. Ein Webbrowser ist ein Computerprogramm zur Darstellung von Webseiten im World Wide Web oder allgemein von Dokumenten und Daten. Wenn Sie diesen Artikel lesen, dann sehen Sie ihn in einem Webbrowser.

Info

Betriebssysteme und Browser werden von ihren Herstellern regelmäßig weiterentwickelt, um u.a. Sicherheitslücken zu beseitigen. Daher empfiehlt RED Medical dringend, immer die aktuellste Version von Browser und Betriebssystem zu verwenden.

Benötigte Java-Version

Soll auf dem Rechner die Abrechnung gesetzlich Versicherter (KV-Abrechnung) durchgeführt werden, muss zusätzlich die Java-Laufzeitumgebung in der Version 1.8 verfügbar sein, da diese von den Prüf- und Kryptomodulen der Kassenärztlichen Bundesvereinigung benötigt wird. Java 1.8 selbst stellt die folgenden Systemanforderungen an den Rechner:


...

Expand
titleKlicken Sie hier, wenn Ihr Browser nicht aktuell ist.

Include Page
Browser ist nicht aktuell
Browser ist nicht aktuell